branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/ZenLoop-Regular.ttf: ZenLoop-Regular.ttf
  fonts/ttf/ZenLoop-Italic.ttf: ZenLoop-Italic.ttf
repository_url: https://github.com/googlefonts/zen-loop
